<nav class="main-menu shadow">
	<ul>
		<li>
			<img class="nav-logo-img" alt="logo N" src="{{ asset('img/N.png') }}">
		</li>
		<li>
			<a href="{{ path('app') }}">
				<i class="fa fa-home fa-2x"></i>
				<span class="nav-text">
					Dashboard
				</span>
			</a>
		</li>
		<li>
			<a href="{{path("app_search")}}">
				<i class="fa fa-search fa-2x"></i>
				<span class="nav-text">
					Rechercher
				</span>
			</a>
		</li>
		<li>
			<a href="{{ path('app_userMovies') }}">
				<i class="fa fa-film fa-2x"></i>
				<span class="nav-text">
					Mes favoris
				</span>
			</a>
		</li>
	</ul>
	<div class="middle-line"></div>
	<ul class="footer">
		<li>
			<a href="{{ path('app_userDetails') }}">
				<i class="fa fa-user fa-2x"></i>
				<span class="nav-text">
					Mon profil
				</span>
			</a>
		</li>
		<li>
			<a href="{{ path('app_logout') }}">
					<i class="fa fa-power-off fa-2x"></i>
				<span class="nav-text">
					Déconnexion
				</span>
			</a>
		</li>  
	</ul>
</nav>

<script>
$(window).scroll(function() {
    if ($(this).scrollTop()>50)
     {
        $('.main-menu').show(500);
     }
    else
     {
      $('.main-menu').hide(500);
     }
 });
</script>